applyBackground=false
approved.defs.file.last.changed.time=1624986146000
configurationInstallLocation=/C\:/ST/STM32CubeIDE_1.6.0/STM32CubeIDE/
eclipse.preferences.version=1
iconcolormode=primary
last.download.attempt.time=1630043608156
lastConfiguration=1630026524328
newinstall=true
workbench.theme=Dark Gray
